package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class CleanRecentlyAttendanceCommitCommand extends CommandAbstract {

    public static CleanRecentlyAttendanceCommitCommand create() {
        return new CleanRecentlyAttendanceCommitCommand();
    }
}
